/*
Youtube embedded cards
-------------------------------------- */
.youtube {
	/* video wrapper */
		background-color: #FFF;
		margin-bottom: 30px;
		margin-bottom: .5rem;
		position: relative;
		padding-top: 56.25%; /* 16/9 */
		overflow: hidden;
		cursor: pointer;
}
.youtube img {
		width: 100%;
		top: -16.84%;
		left: 0;
		opacity: 0.7;
		opacity: 0.8;
}
	.youtube img:hover {
			opacity: 1;
	}

.youtube .play-button {
		width: 90px;
		height: 60px;
		width: 70px;
		height: 50px;
		background-color: #282828;
		box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
		z-index: 1;
		opacity: 0.8;
		border-radius: 6px;
}
	.youtube .play-button:hover {
			background-color: #ff0000;
			opacity: 1;
	}
.youtube .play-button:before {
		content: "";
		border-style: solid;
		border-width: 15px 0 15px 26.0px;
		border-width: 11px 0 11px 20.0px;
		border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
		cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
		position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
	/* positioning the button to the center of the wrapper div */
		top: 50%;
		left: 50%;
		transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
}